#pragma once
#include <windows.h>
#include <time.h>

class TimeFunctions
{
public:
	TimeFunctions();
	static void UnixTimeToFileTime(time_t t, LPFILETIME pft);
	static void UnixTimeToSystemTime(time_t t, LPSYSTEMTIME pst);

};

